Subject: bug#74561: [PATCH] Allow limiting the size of *Completions*

From: Stefan Monnier <[email-masked]>
Date: Sat, 15 Feb 2025 10:06:06 -0500

> I'm not sure what you mean.

That's because I was confused.

> completions-format=vertical looks like:
> A    D    G
> B    E    H
> C    F    I
>
> completions-format=horizontal looks like:
> A    B    C
> D    E    F
> G    H    I

Ah, right I forgot we have both settings.

> Is your suggestion that completions-format=vertical should look like the
> second one?

No, I was just noticing that I like `vertical` when it all fits on
screen, but that I prefer `horizontal` when the list is long.

        Stefan